/*
Theme Name: Divi-child
Theme URI: http://www.elegantthemes.com/gallery/divi/
Description: Child theme for the Divi theme
Author: Elegant Themes
Author URI: http://www.elegantthemes.com
Template: Divi
Version: 1.0.25
*/

@media all and (min-width: 768px) {
    .et_pb_posts img, .archive .post img, .category .post img, .search .post img, .blog .post img {
      float: left;
      margin-right: 1em;
    }
  
    .et_pb_posts article:after, .archive article:after, .category article:after, .search article:after, .blog article:after {
      /* Clear floated image */
      content: '';
      display: table;
      clear: both;
    }
  
    .et_pb_posts a.more-link {
      display: inline;
    }
      
  }
  
  /* All woocommerce buttons */
  .woocommerce #content input.button.alt:hover,
  .woocommerce #respond input#submit.alt:hover,
  .woocommerce a.button.alt:hover,
  .woocommerce a.button.alt.checkout-button:hover,
  .woocommerce button.button.alt:hover,
  .woocommerce input.button.alt:hover,
  .woocommerce-page #content input.button.alt:hover,
  .woocommerce-page #respond input#submit.alt:hover,
  .woocommerce-page a.button.alt:hover,
  .woocommerce-page button.button.alt:hover,
  .woocommerce-page input.button.alt:hover {
  
    background: #738b6d !important;
    background-color:#738b6d !important;
    color: #FFF !important;
    opacity: 0.7;
  }
  
  .woocommerce #content input.button:hover,
  .woocommerce #respond input#submit:hover,
  .woocommerce a.button:hover,
  .woocommerce a.button.ajax_add_to_cart:hover,
  .woocommerce button.button:hover,
  
  .woocommerce input.button:hover,
  .woocommerce-page #content input.button:hover,
  .woocommerce-page #respond input#submit:hover,
  .woocommerce-page a.button:hover,
  .woocommerce-page button.button:hover,
  .woocommerce-page input.button:hover {
  
    background: #738b6d !important;
    background-color:#738b6d !important;
    color: #FFF !important;
    opacity: 0.7;
  }
  
  .woocommerce #content input.button,
  .woocommerce #respond input#submit,
  .woocommerce a.button,
  .woocommerce button.button,
  .woocommerce input.button,
  .woocommerce-page #content input.button,
  .woocommerce-page #respond input#submit,
  .woocommerce-page a.button,
  .woocommerce-page button.button,
  .woocommerce-page input.button {
  
    background: #738b6d !important;
    background-color:#738b6d !important;
    color: #FFF !important;
  }
  
  .woocommerce #content input.button.alt:hover,
  .woocommerce #respond input#submit.alt:hover,
  .woocommerce a.button.alt:hover,
  .woocommerce button.button.alt:hover,
  .woocommerce button.button.alt.single_add_to_cart_button:hover,
  .woocommerce input.button.alt:hover,
  .woocommerce-page #content input.button.alt:hover,
  .woocommerce-page #respond input#submit.alt:hover,
  .woocommerce-page a.button.alt:hover,
  .woocommerce-page button.button.alt:hover,
  .woocommerce-page input.button.alt:hover {
    background: #738b6d !important;
    background-color:#738b6d !important;
    color: #FFF !important;
    opacity: 0.7;
  }
  
  .woocommerce a.added_to_cart {
    white-space: nowrap;
    display: inline-block;
    border: solid 1px green;
    padding: 4px 1em;
    border-radius: 4px;
    line-height: 1.7em !important;
    font-size: 16px;
  }
  
  .woocommerce a.button.ajax_add_to_cart.added:after {
    font-size: 16px;
    padding: 5px 8px;
  }
  
  .woocommerce button.button.alt.single_add_to_cart_button {
    padding: 0.3em 1.2em;
    font-family: Montserrat;
  }
  
  .woocommerce button.button.alt.single_add_to_cart_button:after {
    content: '';
  }
  
  .woocommerce div.product form.cart div.quantity {
    margin-right: 8px !important;
  }
  
  .woocommerce .cart .quantity input.qty {
    font-size: 16px !important;
    height: 37px;
  }
  
  .woocommerce div.product div.images {
    width: 36%;
  }
  
  .woocommerce div.product div.summary {
    width: 60%;
  }
  
  .woocommerce div.product div.summary .product_meta {
    margin-bottom: 20px;
  }
  
  
  /* Messages */
  .woocommerce .woocommerce-message,
  .woocommerce .woocommerce-info {
    border: solid 1px #738b6d !important;
    color: #738b6d !important;
    border-radius: 3px;
    background: #fff !important;
  }
  
  .modal {
    z-index: 99999;
    top: 25%;
  }
  
  /* Our Family */
  .our-family-page img { border-radius: 50%; }
  
  /* Our Vineyard */
  .our-vineyard-page img { border-radius: 10px; }
  
  /* News & Awards */
  .category-news-awards img { border-radius: 10px; }
  
  /* Cart checkout coupon */
  .woocommerce-info .showcoupon a{
      color: #738b6d;
  }
  .woocommerce-info a {
   color: #738b6d;
  }
  .woocommerce-info a.showcoupon {
  color: #000 !important;
  font-weight: bold;
  }
  .woocommerce-info a.showlogin {
  color: #000 !important;
  font-weight: bold;
  }
  @media all and (max-width: 980px) {
      .et_secondary_nav_only_menu nav#top-header{
          display: block;
      }	
      .et_header_style_split nav#top-menu-nav{
          display:block;
      }
      #top-menu {
        display: block;
    }
  }
  
  @media all and (max-width: 768px)  {
      .et_secondary_nav_only_menu #top-header{
          display: none;
      }	
  }
  @media all and (min-width:479px) and (max-width: 980px){
    .et_header_style_split #et_mobile_nav_menu{
        display:none;
    }
    .et_secondary_nav_only_menu #top-header{
        display:block;
        line-height: 1em;
    }
    #et-secondary-menu, #et-secondary-nav{
        display:inline !important;
    }
  }